.TH "brlapi_header_t" 3 "Fri Feb 22 2019" "Version 0.7" "BrlAPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
brlapi_header_t
.SH SYNOPSIS
.br
.PP
.PP
\fC#include <brlapi_protocol\&.h>\fP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "uint32_t \fBsize\fP"
.br
.ti -1c
.RI "\fBbrlapi_packetType_t\fP \fBtype\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
Structure of packets headers 
.SH "Field Documentation"
.PP 
.SS "uint32_t brlapi_header_t::size"

.SS "\fBbrlapi_packetType_t\fP brlapi_header_t::type"


.SH "Author"
.PP 
Generated automatically by Doxygen for BrlAPI from the source code\&.
